ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010751ClearOSapp-base - Base Systempublic2016-09-22 13:122016-12-16 20:42
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0010751: Added flag to disable API cache in yum-config-manager output
DescriptionDidn't want to change native behavior so added a default to keep using API cache, without option to ignore it.
TagsNo tags attached.
Attached Files

- Relationships
related to 0009751closedbchambers Warn verified repository users when non-verified repos are enabled 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-09-22 13:12 bchambers New Issue
2016-09-22 13:12 bchambers Status new => assigned
2016-09-22 13:12 bchambers Assigned To => bchambers
2016-09-22 13:13 bchambers Relationship added related to 0009751
2016-09-22 13:13 bchambers Status assigned => acknowledged
2016-09-22 13:13 bchambers Status acknowledged => confirmed
2016-09-22 13:13 bchambers Status confirmed => resolved
2016-09-22 13:13 bchambers Fixed in Version => 7.3.0 Beta 1
2016-09-22 13:13 bchambers Resolution open => fixed
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-12-16 20:42 pbaldwin Status resolved => closed